// find method
const scores = [20, 25, 30, 45, 50, 90, 15];

const firstHighScore = scores.find((score) => { // gibt den ersten Treffer zurück, den die Bedienung aus der callback Methode entspricht
    return score > 47;
});

console.log(firstHighScore)